/*
 Theme Name:   Standard Theme
 Theme URI:    https://www.caasimada.com/
 Description:  Business Design
 Author:       Caasimada
 Author URI:   https://www.caasimada.com/
 Template:     Newspaper
 Version:      2.5
 License:      Private
 Text Domain:  Newspaper
*/
			.breaking{
                width: 696px;
                padding-top: 5px;
                animation: rotate 8s infinite linear;
                -webkit-animation: rotate 8s infinite linear;
            }
			.breaking-news{
                display:block;
                position: relative;
                background-color: rgb(255, 255, 255);
                width: 696px;
                height: 300px;
            }
            .breaking-text{
                position:absolute;
                float:left;
                width: 45%;
                height: 50px;
                background-color: white;
                margin-left: 10px;
                margin-top: 10px;
            }
            .breaking-img {
                width: 100%;
                height: 45px;
            }
            .news-img-div{
                position: absolute;
                float: left;
                width: 45%;
                height: 230px;
                bottom: 0;
                margin-left: 10px;
            }
            .news-img-div img {
                width: 100%;
                height: 220px;
				border: solid rgb(151, 14, 14) 1px;
            }
            .breaking-content{
                
                display: inline-block;
            }
            .breaking-left{
                
                float: left;
            }
            .breaking-right{
                width: 350px;
                height: 300px;
                margin-top: 10px;
                margin-right: 10px;
                margin-left: 10px;
                float: right;
            }
            .breaking-right h3 {
                color: rgb(0, 0, 0);
    			padding: 0;
    			margin: 0;
    			margin-bottom: 5px;
    			font-size: 20px;
    			line-height: 26px;
    			font-weight: bold;
                }
            .breaking-right span.site {
                color: rgb(0, 0, 0);
                padding-left: 5px;
            }
            .breaking-right span.date {
                color: #dad2d2;
            }
            .breaking-exerp {
                background-color: #e8e8e86b;
                color: rgb(136, 136, 136);
                padding: 10px;
                margin-top: 5px;
                height: 119px;
                overflow: hidden;
            }
            a.sii-akhri {
                background-color: #EC0E29;
                padding: 10px;
                width: 125px;
                display: block;
                text-decoration: none;
                font-weight: bold;
                color: rgb(255, 255, 255);
                margin-top: 10px;
            }

            @-webkit-keyframes rotate {
            from {
                background-position: -3000px;
            }
            to { 
                background-position: 0px;
            }
            }

            @keyframes rotate {
            from {
                background-position: -3000px;
            }
            to { 
                background-position: 0px;
            }
            }

            .gradient {
            background: white; /* Old browsers */
            background: -moz-linear-gradient(left,  white 0%, rgb(255, 4, 4) 25%, rgb(201, 38, 38) 50%, rgb(255, 255, 255) 75%, rgb(255, 48, 48) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%,white), color-stop(25%,rgb(237, 45, 45)), color-stop(50%,rgb(201, 38, 38)), color-stop(75%,rgb(255, 255, 255)), color-stop(100%,rgb(255, 48, 48))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left,  white 0%,rgb(237, 45, 45) 25%,rgb(201, 38, 38) 50%,rgb(255, 255, 255) 75%,rgb(255, 48, 48) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left,  white 0%,rgb(253, 3, 3) 25%,rgb(253, 0, 0) 50%,rgb(255, 255, 255) 75%,rgb(255, 255, 255) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left,  white 0%,rgb(255, 0, 0) 25%,rgb(201, 38, 38) 50%,rgb(255, 255, 255) 75%,rgb(255, 255, 255) 100%); /* IE10+ */
            background: linear-gradient(to right,  white 0%,rgb(255, 4, 4) 25%,rgb(201, 38, 38) 50%,rgb(255, 255, 255) 75%,rgb(255, 255, 255) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30ff90', endColorstr='#30ff90',GradientType=1 ); /* IE6-9 */

            }
		img.flash-img {
    	width: 15px;
		}
		
.opinion-container {
    width: 1164px;
}
.opinion-container-wrap {
    background-color: #fff0;
}
.opinion-left-sidebar {
    background: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: darkgrey 0px 3px 9px 0px;
    background-color: #ffffff82;
}
.opinion-content {
    background: #ffffff;
    margin-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 65.66666667%;
    box-shadow: darkgrey 0px 3px 9px 0px;
}

.fb-count {
    float: right;
}

.opinion-author-container {
  max-width: 100%;
  margin: 15px auto 30px;
  padding: 0 !important;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,0.10), 0 3px 6px rgba(0,0,0,0.10);
}

.opinion-header {
  background: #eee;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: red;
  height: 250px;
}


@media (max-width:800px) {
  .opinion-header {
    height: 150px;
  } 
  
}

.opinion-main {
      padding: 20px 20px 0px 20px;
}

.opinion-left {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.opinion-photo {
  width: 200px;
  height: 200px;
  margin-top: -120px;
  border-radius: 100px;
  border: 4px solid #fff;
}

.opinion-photo-left img {
  width: 200px;
  height: 200px;
  margin-top: -120px;
  border-radius: 100px;
  border: 4px solid #fff;
}

@media (max-width:990px) {
  .opinion-active {
    right: calc(50% - 60px);
    top: 50px;
  } 
}

.opinion-name {
  margin-top: 20px;
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 18pt;
  color: #777;
}

.opinion-info {
  margin-top: -5px;
  margin-bottom: 5px;
  font-family: 'Montserrat', sans-serif;
  font-size: 11pt;
  color: #aaa;
}

.opinion-stats {
  margin-top: 25px;
  text-align: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #ededed;
  font-family: 'Montserrat', sans-serif;
}


.opinion-number-stat {
  padding: 0px;
  font-size: 14pt;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  color: #aaa;
}

.opinion-desc-stat {
  margin-top: -15px;
  font-size: 10pt;
  color: #bbb;
}

.opinion-desc {
  text-align: center;
  margin-top: 25px;
  margin: 25px 40px;
  color: #999;
  font-size: 11pt;
  font-family: "Open Sans";
  padding-bottom: 25px;
  border-bottom: 1px solid #ededed;
  border-top: 1px solid #ededed;
  padding-top: 10px;
}

.opinion-social {
  margin: 5px 0 12px 0;
  text-align: center;
  display: inline-block;
  font-size: 20pt;
}

.opinion-social i {
  cursor: pointer;
  margin: 0 15px;
}

.fa-facebook-square { color: #4267b2; }
.fa-twitter-square { color: #1da1f2; }
.fa-pinterest-square { color: #bd081c; }
.fa-tumblr-square { color: #36465d; }

.opinion-right {
  padding: 0 25px 0 25px !important;
}
/*------------
  Caasimada Comments Style
--------------*/

a.comment-box {
    position: relative;
    display: block;
    width: 48px;
    height: 30px;
    padding: 0px;
    overflow: hidden;
    z-index: 1;
    color: #fff;
    line-height: 100px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-color: #ccc;
    box-shadow: 0px 0px 0px 18px #eee inset;
    border-radius: 50%;
    transition: all 0.4s ease;
}

a.comment-box::first-line {
  line-height:28px;
}

a.comment-box:hover {
  background-color: #bbb;
  box-shadow: 0px 0px 0px 0px #eee inset;
  animation-name: bounce; 
  animation-timing-function: ease-in;
  animation-iteration-count: once;
  animation-duration: .4s;
  animation-direction: alternate;
  transition: all 0s ease-out;
}

a.comment-box:active {
  background-color: #aaa;
}

/*----------------------
  Speech Bubble Shapes
------------------------*/
a.comment-box::before,
a.comment-box::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  transition:none;
}

a.comment-box::before {
  width: 22px;
  height: 16px;
  margin: -9px 0 0 -11px;
  background-color: #af1521;
  border-radius: 3px;
}

a.comment-box::after {
  height: 0;
  margin: 7px 0 0 2px;
  border-width: 2px;
  border-style: solid;
  border-color: #af1521 transparent transparent #af1521;
}

a.comment-box:hover::before {
  background-color: #4992ad;
}

a.comment-box:hover::after {
  border-color: #4992ad transparent transparent #4992ad;
}

/*------------------------
  Hover Bounce Animation
--------------------------*/

@keyframes bounce {
  0%   { box-shadow: 0 0 0 18px #eee inset; }
  25%  { box-shadow: 0 0 0 0px  #eee inset; }
  50%  { box-shadow: 0 0 0 9px  #eee inset; }
  75%  { box-shadow: 0 0 0 0px  #eee inset; }
  90%  { box-shadow: 0 0 0 3px  #eee inset; }
  100% { box-shadow: 0 0 0 0px  #eee inset; }
}